Subject: Ticket Assigned - NBK
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 12:25:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NBK Sidra Gilani                    Ok           04:13 PM, 08th Apr                     Sidra Gilani                    Hi           04:14 PM, 08th Apr                     Sidra Gilani                    Please help me with previous request           04:14 PM, 08th Apr                     Sidra Gilani                    You can read the chat           04:14 PM, 08th Apr                   Abdulqader                    Hi Sidra , Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           04:14 PM, 08th Apr                     Sidra Gilani                    Ok           04:15 PM, 08th Apr                     Sidra Gilani                    Please help and respond me little fast, as it is 3rd time to tell my story , sorry           04:15 PM, 08th Apr                     Sidra Gilani                    I purchased from centre point and made payment from NBK ,but I didn't get 10 % extra discount           04:16 PM, 08th Apr                     Sidra Gilani                    They deducted my full amount of 67 KD,  which was my final bil           04:16 PM, 08th Apr                     Sidra Gilani                             04:16 PM, 08th Apr                     Sidra Gilani                    The first four digits of My account are 4644 Last four are 4868           04:16 PM, 08th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           04:17 PM, 08th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check the NBK discount           04:20 PM, 08th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           04:21 PM, 08th Apr                     Sidra Gilani                    No, thanks.           04:22 PM, 08th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:24 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6015178